<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table id="example" class="display" style="width:100%">
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Rossi samuele</td>
		<td>17</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>24/9/2024</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/12/2023</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>27/11/2016</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>30/3/2022</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>14/11/2003</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>21/4/2014</td>
		<td>5.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>3.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Roberto</td>
		<td>19</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>1/11/2019</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>2/12/2018</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>29/8/2011</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>17/8/2009</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>26/11/2016</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>3/3/2000</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>3/5/2020</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>29/10/2004</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>8.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa samuele</td>
		<td>17</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>30/1/2011</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>14/8/2019</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>3/1/2000</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>9/10/2005</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>8/9/2008</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>13/9/2022</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>14/11/2008</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>11/7/2021</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>29/8/2000</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Roberto</td>
		<td>18</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>28/3/2012</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>24/11/2001</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/10/2018</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>8/8/2019</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>2/11/2006</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/5/2009</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>14/7/2006</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Emanuele</td>
		<td>15</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>14/11/2008</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>23/8/2014</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>5/4/2024</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>2/9/2016</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>7/9/2012</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>4/6/2006</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>1/2/2016</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>4/8/2015</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>15/11/2014</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>7/1/2007</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>26/8/2023</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Marco</td>
		<td>15</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>5/1/2007</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>26/11/2006</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>14/9/2007</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>1/10/2016</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>17/5/2011</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>30/8/2020</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>17/8/2002</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Marco</td>
		<td>17</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>29/11/2022</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/8/2014</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>27/10/2003</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>18/6/2016</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>25/3/2003</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>5/2/2001</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>19/1/2015</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>23/6/2001</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/12/2007</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>3/9/2015</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Mirco</td>
		<td>40</td>
		<td>4ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>17/11/2016</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>2/6/2020</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>26/1/2012</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>19/12/2011</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>16/8/2000</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>2/1/2009</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>8.000000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>